View Issue Details

CategoryLast Update
[All Projects] Revolution OS - MIUI2019-03-07 11:08
ReporterAitormbAssigned ToBadWolf 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000173: Fallo del Bluetooth en whyred
DescriptionEn el redminote 5- whyred, cuando se desactiva el Bluetooth ya no es posible volver a activarlo sin reiniciar el teléfono. Ocurre desactivandolo de manera manual, al poner el móvil en modo avión, etc.
Steps To Reproduce1-Poner móvil en modo avión. Volver a quitar el modo avión e intentar encender el Bluetooth
2- Desactivar manualmente el Bluetooth, intentar activarlo, esperar unos segundos (30-40) y comprobar que no se ha activado
DeviceRedmi note 5 - whyred
Telegram UserAitormb

Issue History

Date Modified Username Field Change
2019-02-01 15:11 Aitormb New Issue
2019-02-03 14:10 invitado Note Added: 0000172
2019-03-07 11:08 BadWolf Assigned To => BadWolf
2019-03-07 11:08 BadWolf Status new => closed
2019-03-07 11:08 BadWolf Resolution open => fixed